{% extends 'app_lmgas/base.html' %}
{% load static %}
{% block title%}LMGAS - Nosotros{% endblock%}
{% block contenido %}

<div class="container" style="margin-top: 50px;">
        <h6 id="direccion"><a href="{% url 'home' %}">Inicio </a>>Nosotros</h6>

        <div class="text-center mt-5">
            <img src="{%static 'app_lmgas/img/nosotros.jpg'%}">
        </div>

        <div class="text-center mt-5" style="color:#184483">
            <h1>SOMOS</h1>
            <p>LMGAS es una empresa líder en la industria que ofrece soluciones energéticas, eficientes, continuas y
                amigables con el medio ambiente.

                Estamos presentes a lo largo de Chile con 14 plantas de almacenamiento y envasado de cilindros,
                además de 18 centrales de distribución.

                También estamos presentes con redes de Gas Natural (GN) en Calama, Osorno y Puerto Montt,
                contribuyendo a la descontaminación de estas ciudades y a mejorar la calidad de vida de las personas
                a través del uso de una energía limpia y sustentable.

                Somos la alternativa más inmediata y conveniente para reemplazar de manera segura y eficiente a la
                leña, parafina, carbón y otros combustibles de mayores emisiones al ambiente.</p>
            <p>ATTE LMGAS</p>
        </div>
    </div>

{% endblock contenido %}